/* Site Styles */
#wrapper,
#index-wrapper {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	min-height: 100%;
	height: auto !important;
}
#wrapper {
	background: #fff;
}
.inside {
	width: 100%;
	margin: 0 auto;
}
#wrapper .content {
	position: relative;
    padding: 0;
}
#wrapper .content .inside {
	max-width: 1100px;
	padding: 20px 0 100px;
	line-height: 20px;
}
.content {
	width: 100%;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
.content .inside {
	position: relative;
	min-height: 400px;
	height: auto !important;
	height: 400px;
}
.pageTitle {
	width: auto;
	display: block;
	height: auto;
	margin: 45px 0 30px;
	font-size: clamp(25px, 3.57vw, 40px);
	color: #002c6d;
	position: relative;
	line-height: clamp(25px, 3.57vw, 40px);
	font-weight: 400;
	font-family: var(--font3);
	text-transform: capitalize;
	letter-spacing: 0.8px;
}
#wrapper .content .inside,
#wrapper .neutral,
#wrapper table {
	font-weight: 300;
	font-size: clamp(16px, 1.60vw, 18px);
	color: #000000;
	font-family: var(--font1);
	line-height: clamp(24px, 2.67vw, 30px);
}
#pageContentWrapper h1,
#pageContentWrapper h2,
#pageContentWrapper h3,
#pageContentWrapper h4,
#pageContentWrapper h5,
#pageContentWrapper h6 {
	margin: 0 0 15px 0;
	font-family: var(--font3);
	color: #000;
}
/* Email List */
#email {
	position: relative;
	display: block;
	margin-bottom: 10px;
	background:transparent;
	height: 30px;
}
#email span {
	color: #fff;
	font-weight: bold;
}
/* Homepage Section Table Includes */
#wrapper-index .content table {
	width: 100%;
	padding: 0;
	margin: 0;
}
/* Other homepage section extras */
.dark {
	background-color: #002c6d !important;
	color: #fff !important;
	font-family: var(--font1) !important;
	line-height: clamp(24px, 2.67vw, 30px) !important;
	font-size: clamp(16px, 1.60vw, 18px) !important;
}
.light {
	background-color: #fdfafa !important;
	font-weight: 300 !important;
	font-size: clamp(16px, 1.60vw, 18px) !important;
	color: #000000 !important;
	font-family: var(--font1) !important;
	line-height: clamp(24px, 2.67vw, 30px) !important;
}
.dark a,
.dark a:visited,
.dark a:link,
.dark a:hover,
.dark a:active {
	color: #fff !important;
}
/* Quick Poll */
.HPQuickpoll h2 {
	display: none;
}
.HPQuickPoll .bar-color {
	background-color: #003270;
}
/* results bar color */
.HPQuickPoll .results,
.HPQuickPoll .choices,
.HPQuickPoll .results_only {
	margin: 0 auto;
	width: 70%;
}
/* Side Image */
img.sub {
	border: 0;
}
#wrapper img.sub {
	margin-left: 0;
}
/* Page navigation */
#pageNav {
	border: 0;
	font-size: 14px;
	position: relative;
	background: #002c6d;
	margin-left: 20px;
	padding: 0 0 10px;
}
#pageNav ul,
#pageNav ul li {
	list-style: none;
	line-height: 16px;
}
#pageNav ul {
	padding: 10px 0 !important;
	margin: 0 auto !important;
	width: 300px;
	height: auto !important;
}
#pageNav ul li {
	padding: 0 0 0px !important;
	margin: 0 0 0px !important;
	zoom: 1;
	/* important for IE6 */
}
#pageNav td img {
	display: none;
}
#pageNav ul li a,
#pageNav ul li b,
#pageNav ul li strong {
	min-height: 20px;
	text-decoration: none;
	padding: clamp(10px, 1.25vw, 14px) clamp(10px, 1.33vw, 15px) clamp(10px, 1.07vw, 12px) clamp(10px, 2.32vw, 26px);
	margin: 0;
	display: block;
	font-size: clamp(16px, 2.14vw, 20px);
	text-align: left;
	position: relative;
	z-index: 0;
	font-family: var(--font1);
	font-weight: 400;
	line-height: clamp(20px, 2.14vw, 24px);
}
#pageNav ul li b,
#pageNav ul li a:hover,
#pageNav ul li strong,
#pageNav ul li a:focus {
	background: #febc11;
	color: #000000 !important;
}
#pageNav ul li a {
	text-decoration: none;
	color: #fff;
}

.top_title {
  line-height: 1.2 !important;
}
#wrapper #events-page #events span.dow {
	font-family: var(--font2);
}
body.loadingPhoto header {   
	z-index: -1;   
	position: relative;
}
.alumni-label.nowrap strong {
  color: #fff !important;
}
#albums a.active {
    background: #1C5A9A;
    color: #FFF !important;
}
#events-page #events.v1 div#ttoday .dayInfoWrap {
  	margin-top: 3px !important;
}
/*Inner Resposive css*/
.footer-top {
	position: relative;
	width: 100%;
	height: clamp(200px, 29.73vw, 320px);
	background: url('/pics/footer_bottom.jpg') no-repeat center top 1px;
	background-size: cover;
}
div[en-content-block-id="0"] span,
div[en-page-rec-id="953483"] span,
div[en-page-rec-id="881063"] span,
div[en-page-rec-id="1082103"] span,
div[en-page-rec-id="1145970"] span,
div[en-content-block-id="47547"] span {
	font-size: clamp(16px, 1.60vw, 18px) !important;
}

@media only screen and (min-width: 769px) {
	footer.enf1.enf1-1-2 div.enf-address {
		padding: 40px 0 0 35.5px !important;
	}
	footer.enf1.enf1-1-2 div.enf-address1 {
		padding: 38px 0 0 29px !important;
	}
	footer.enf1.enf1-1-2 div.enf-address2 {
		padding: 19px 0 0 25.8px !important;
	}
	footer.enf1 div.enf-misc2 a {
		margin: -7px 0 0 12px !important;
	}
	#edu_logo {
		top: 0 !important;
	}
	.link-page-class #edu_logo {
		top: 1px !important;
	}
}	  
@media only screen and (max-width: 1120px) {
    #wrapper .content .inside {
        box-sizing: border-box;
		z-index: 0;
		padding: 20px 20px 50px;
    }
	.pageTitle {
		width: 100%;
		margin-top: 0;
		box-sizing: border-box;
	}
}
@media only screen and (max-width: 991px) {
	div.en-editable-block-wrapper figure.img-right {
		float: unset;
		margin: 0 auto 20px;
	}
}
@media (max-width: 768px) {
	#STAFF_MULTI_PAGE_W_ASIDE.staffPageRoundPhoto #pageAsideWrapper .staffOverviewWrapper .staffOverview .staffPhotoWrapper {
		margin-top: 20px !important;
	}
	header.enh1 {
		border-bottom: 1px solid RGBA(31,31,31,0.1);
	}
	div[en-content-block-id="334890"] iframe {
	  width: 100%;
	}
}
@media (max-width: 700px) {
	ul.video-list, .video-list ul {
		position: relative;
		z-index: 0;
	}
	.en-modal-header {
	  align-items: center;
	}
	#pageNav ul {
		margin: 0 !important;
	}
	#wrapperPageInner {
		margin: 20px 0;
	}
	#wrapper #pageInnerText {
		border-radius: 0px !important;
		border-right: 1px solid #ccc;
		border-bottom-left-radius: 5px !important;
		border-top-left-radius: 5px !important;
	}
	.triangleCombo {
		background: #fff !important;
		border-bottom-right-radius: 5px !important;
		border-top-right-radius: 5px !important;
	}
  	body .blur-filter {
    	position: relative !important;
  	}
	#STAFF_SINGLE_PAGE_WO_ASIDE.staffPageSquarePhoto .staffOverviewWrapper {
		left: 0 !important;
	}
	.pageTitle::after {
		display: none;
	}
}
@media only screen and (min-width: 701px) and (max-width: 991px) {
	.video-list-top {
		display: flex !important;
		justify-content: space-between !important;
		align-items: start !important;
		flex-wrap: wrap !important;
		height: auto !important;
	}
	.video-list-top .controls {
		height: auto !important;
		position: relative !important;
	}
	#en_unused_documents_list1 li a {
		word-break: break-all;
	}
}
@media only screen and (min-width: 601px) and (max-width: 850px) {
	#contactStaff table tr {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	}
	#contactStaff table tr  td {
		display: flex;
	}
}
@media (max-width: 600px) {
	#wrapper .en-other-maillists tbody, .en-my-maillists tbody {
	 	width: 87vw !important;
	}
}
@media (max-width: 576px) {
	div#persons-page-public ul li.v2 .spotlight-person-image {
		margin: 0 auto !important;
	}
}
@media (max-width: 500px) {
	#staff.staffR1.staff-horizontal .staff-categoryStaffMember dl dt {
	  font-size: 14px !important;
	}
	.en-modal-header-title {
		font-size: clamp(17px, 4.2vw, 21px) !important;
	}
	#en_unused_documents_list1 {
		word-break: break-all;
	}
	.newsContent .video_player {
		width: 100% !important;
		height: auto !important;
	}
}
@media only screen and (min-width: 320px) and (max-width: 500px) {
	#albumsWrapper.narrow .albumNavName em {
		white-space: unset !important;
	}
	#albums a {
  		padding: 3px 10px 3px 30px !important;
	}	
}
@media (max-width: 480px) {
	.bell-title {
	  padding: 0.4em 0 0.27em !important;
	  justify-content: center;
	}
	.accessibility-toolbar-on .en-bell-schedules-data {
		font-size: clamp(11px, 1.3vw, 14px) !important;
	}
	.en-bell-schedules-data-header div {
		height: auto !important;
	}
	.classes-image-page #pageContentWrapper table img {
		width: 100%;
	}
}
@media only screen and (max-device-width: 450px) {
	#wrapper #pageContentWrapper a{
		padding: 5px;
	}
}
@media (max-width: 400px) {
	#staff.staffR1.staff-v4 .staff-categoryStaffMember a {
		padding-right: 0 !important;
	}
	#staff.staffR1 .staff-categoryStaffMember dl {
		max-width: clamp(220px, 65vw, 260px) !important;
	}
	div.alumni-row div.alumni-value {
		justify-content: center !important;
	}
	div.alumni-row div.alumni-value, div.alumni-row div.alumni-label, div.alumni-header {
		flex-wrap: wrap !important;
	}
	.en-editable-block-wrapper iframe {
		width: 100% !important;
    	height: auto !important;
	}
}

@media only screen and (min-width: 801px) and (max-width: 991px) {
	.staff-page-class #staff.staffR1.staff-horizontal .staff-categoryStaffMember {
		width: 48% !important;
	}
}
@media only screen and (min-width: 701px) and (max-width: 800px) {
	.staff-page-class #staff.staffR1.staff-horizontal .staff-categoryStaffMember {
		width: 100% !important;
	}
}
@media only screen and (min-width: 501px) and (max-width: 700px) {
	.staff-page-class #staff.staffR1.staff-horizontal .staff-categoryStaffMember {
		width: 48% !important;
	}
}
@media (max-width: 350px) {
	.staff-page-class  #staff.staffR1.staff-v2 .staff-categoryStaffMember .staffPhotoWrapper.staffPhotoWrapperRound img,
	.staff-page-class  #staff.staffR1.staff-v2 .staff-categoryStaffMember .staffPhotoWrapper {
		width: 65px !important;
		height: 65px !important;
	}
    #NON_STAFF_MULTI_PAGE_W_ASIDE #pageContentWrapper tr td {
        display: revert !important;
        width: 260px !important;
        box-sizing: border-box;
    }
	div.en-editable-block-wrapper div.text-banner-01 div.text-banner-text {
		width: 280px !important;
	}
	#searchbox2.has-btn, .searchbox2.has-btn {
		width: 130px !important;
	}
}
/*Inner Resposive css*/
@media (max-width: 500px) {
	@media (max-width: 400px) {
		#pageNav ul li b, #pageNav ul li a, #pageNav ul li strong, .en-modal-header-title {
			font-size: clamp(13px, 2.5vw, 21px);
		}
	}
}

/*Signup page*/
@media only screen and (max-width: 700px) {
	.classes-signup-page1 table tbody tr.classes-signup-page {
		display: flex;
		justify-content: start;
		align-items: center;
		flex-direction: column;
		gap: 20px;
	}
	.classes-signup-page1 table.darkBox tbody tr.classes-signup-page {
		display: unset;
		gap: 0;
	}
	.classes-signup-page1 table tbody tr.classes-signup-page td {
		text-align: center;
	}
	.classes-signup-page1 table.darkBox tbody tr.classes-signup-page td.dark {
		display: flex;
		justify-content: center;
	}
}
@media only screen and (max-width: 360px) {
	.classes-signup-page1 table.darkBox tbody tr.classes-signup-page {
	  display: block;
	  width: clamp(270px, 83.33vw, 300px);
	}
	.classes-signup-page1 table .light input[type="submit"] {
		width: 110px !important;
		margin-bottom: 5px;
	}
	.classes-signup-page1 table {
		width: clamp(270px, 83.33vw, 300px);
	}
}

/*Contact form accessblity code*/
@media only screen and (max-width: 1120px) {
	#accessibility-complaintFormPage-form {
		max-width: 700px !important;
		width: 100% !important;
	}
	#accessibility-complaintFormPage-form dl dt {
		margin: 0 !important;
	}
	#accessibility-complaintFormPage-recaptcha {
		width: 100% !important;
	}
}	
@media only screen and (min-width: 537px) and (max-width: 1120px) {
	#accessibility-complaintFormPage-form dl dt {
		margin: 0 !important;
		padding: 0 10px !important;
		box-sizing: border-box !important;
	}
}
@media (max-width: 536px) {
	#accessibility-complaintFormPage-form dl dt {
		margin: 0 !important;
		text-align: center !important;
	}
	body .en-accessibility-complaint-form dl .input {
		width: 100% !important;
    	box-sizing: border-box;
	}
	#accessibility-complaintFormPage-form dl .select {
		width: 100% !important;
		max-width: 100% !important;
		min-width: 100% !important;
		box-sizing: border-box;
	}
	#accessibility-complaintFormPage-form dl {
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		flex-wrap: wrap;
	}
	#accessibility-complaintFormPage-form dl dt, #accessibility-complaintFormPage-form dl dd {
		margin: 0 auto !important;
	}
	#accessibility-complaintFormPage-form dl dt {
		width: 100% !important;
		text-align: center !important;
	}
	#accessibility-complaintFormPage-form dl dd {
		width: 90%;
		margin: 0 auto !important;
	}
	#accessibility-complaintFormPage-form dl .input {
		width: 100% !important;
		box-sizing: border-box;
	}
	#accessibility-complaintFormPage-form dl .select {
		width: 100% !important;
		max-width: 100% !important;
		min-width: 100% !important;
		box-sizing: border-box;
	}
	.edunet-captcha-container {
		width: auto !important;
		flex-wrap: wrap !important;
	}
}

/*Event Page*/
@media (max-width: 350px) {
	#wrapper #events-page div#infobar.stick #infobarwrap {
		height: 73px !important;
	}
	#wrapper #events-page div#infobar.stick #infobarwrap #nav, 
	#wrapper #events-page div#infobar.stick #infobarwrap #calicon {
		top: 50px;
	}
}
/*Event Page*/


@media (max-width: 600px) {
	  form#en-cms-contact-form > table {
		  width: 100% !important;
	  }
	  .contact-address-class table tr {
		  display: flex;
		  justify-content: center;
		  align-items: start;
		  flex-direction: column;
	  }
	  .contact-address-class table {
	      width: 100%;
	  }
}

